net-libs/
libupnp

An Portable Open Source UPnP Development Kit

http://pupnp.sourceforge.net/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ alpha ], all versions are unstable: [ 1.6.21, 1.6.25, 1.8.7, 1.12.1 ]
UnstableOnly for arch: [ alpha ], all versions are unstable: [ 1.6.21, 1.6.25, 1.8.7, 1.12.1 ]
1.12.1 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
1.8.7 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 1.12.1
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 1.12.1
1.6.25 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 1.8.7, 1.12.1
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 1.8.7, 1.12.1
1.6.21 : 0 amd64 x86 ~alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potential: [ ~alpha ]
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potential: [ ~alpha ]

Package Metadata

Changelog